ELA-810-1

NameELA-810-1
Descriptionlinux-5.10 - security update
ReferencesCVE-2022-2873, CVE-2022-3545, CVE-2022-3623, CVE-2022-36280, CVE-2022-41218, CVE-2022-45934, CVE-2022-4696, CVE-2022-47929, CVE-2023-0179, CVE-2023-0240, CVE-2023-0266, CVE-2023-0394, CVE-2023-23454, CVE-2023-23455, CVE-2023-23586

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-5.10 (PTS)stretch (lts), stretch5.10.216-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-5.10sourcestretch5.10.162-1~deb9u1

Search for package or bug name: Reporting problems